{
  "Logging": {
    "LogLevel": {
      "Default": "Information",

      "Microsoft": "Warning",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.Hosting.Lifetime": "Information",

      "Microsoft.EntityFrameworkCore": "Warning",
      "Microsoft.EntityFrameworkCore.Database.Command": "None",

      "System.Net.Http.HttpClient": "Warning",
      "Polly": "Warning"
    }
  }
}